 .u-section-1 {
  background-image: none;
  min-height: 1286px;
}

.u-section-1 .u-group-1 {
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  width: calc(((100% - 1200px) / 2)  + 1250px);
  min-height: 445px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 110px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 745px;
  width: 1140px;
  grid-gap: 17px;
  margin: -127px auto 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1155px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-gallery-1 {
    height: 614px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1599px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-gallery-1 {
    height: 1058px;
    width: 720px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 3803px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3174px;
    width: 540px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2627px;
  }

  .u-section-1 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-gallery-1 {
    height: 1998px;
    width: 340px;
  }
}